    Filtering Strings
    -----------------

             The -F argument can take a string as input specifying that seg should be
             run with certain values or that other non-standard filters should be used.
             This sections describes this syntax.

             The seg options can be changed by using:

             -F "S 10 1.0 1.5"

             which specifies a window of 10, locut of 1.0 and hicut of 1.5.

             A coiled-coiled filter, based on the work of Lupas et al. (Science, vol 252, pp. 1162-4 (1991))
             and written by John Kuzio (Wilson et al., J Gen Virol, vol. 76, pp. 2923-32 (1995)), may be invoked
             by specifying:

             -F "C"

             There are three parameters for this: window, cutoff (prob of a coil-coil), and
             linker (distance between two coiled-coiled regions that should be linked
             together).  These are now set to

             window: 22
             cutoff: 40.0
             linker: 32

             One may also change the coiled-coiled parameters in a manner analogous to
             that of seg:

             -F "C 28 40.0 32" will change the window to 28.

             One may also run both seg and coiled-coiled together by using a ";":

             -F "C;S"

             Filtering by dust may also be specified by:

             -F "D"

             It is possible to specify that the masking should only be done during
             the process of building the initial words by starting the filtering
             command with 'm', e.g.:

             -F "m S"

             which specifies that seg (with default arguments) should be used for masking,
             but that the masking should only be done when the words are being built.
             This masking option is available with all filters.

             If the -U option (to mask any lower-case sequence in the input FASTA file) is used and
             one does not wish any other filtering, but does wish to mask when building the lookup tables
             then one should specify:

             -F "m"

             This is the only case where "m" should be specified alone.